.sc-player {
font-family: 'Montserrat Alternates', sans-serif;
  font-size: 10px;
  line-height: 12px;
  font-weight: normal;
  text-transform: uppercase;

}



sc-player a {
  font-size: 10px;
  text-transform: uppercase;
  color: white;
}

/* scrubber */


.sc-scrubber {

	background-image: url('img/back.png');
	background-repeat: repeat;
	background-color: none;

 
}


.sc-scrubber .sc-time-span {

}




.sc-scrubber .sc-waveform-container {
  z-index: 800;
  width: 100%;
  position: absolute;
}

.sc-scrubber .sc-time-span img {
  height: 20px;
  width: 100%;
  opacity: 0.0;

}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
 background: #9e9e9e;
  height: 7px;
  z-index: 1;
  position: absolute;
}

.sc-scrubber .sc-played {

   background-image: url('img/played.png');
  background-repeat: repeat;
  background-position: left top;
  z-index: 799;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
  background: url('img/play.png');

}

.sc-player .sc-controls a:hover {
  background: url('img/playhover.png');
}

.sc-player .sc-controls a.sc-pause {
  background: url('img/play.png');
}

.sc-player .sc-controls a.sc-pause:hover{
  background: url('img/play.png');
}

.sc-player.playing .sc-controls a.sc-pause{
  background: url('img/pause.png');
}

.sc-player.playing .sc-controls a.sc-pause:hover{
  background: url('img/pausehover.png');
}

.sc-scrubber .sc-time-indicators{
  font-family: Arial;
  padding-left: 4px;
  padding-bottom: 4px;
  padding-right: 10px;
  padding-top: 4px;
  color: white;
  position: absolute;
  display: none;
}






.sc-conrols {
	background-color: none;
}

/* Track listings*/

.sc-player ol.sc-trackslist li {
 font-size: 9px;
 text-transform: uppercase;
 font-family: arial;
  z-index: 300;
  margin-bottom: 1px;
  color: white;
  font-weight: normal;
  background-color: #9e9e9e;


}

.sc-player ol.sc-trackslist li a:link {
 
  z-index: 300;
  margin-bottom: -3px;
  color: white;
  text-transform: uppercase;
  padding: 5px;
  text-decoration: none;
  
}

.sc-player ol.sc-trackslist li.active, .sc-player ol.sc-trackslist li:hover, .sc-player ol.sc-trackslist li:hover a {
  text-transform: uppercase;
  color: black;
  background-color: #ff5b5b;
}

.sc-player ol.sc-trackslist li.active a {
  color: black;
   text-transform: uppercase;

}

.sc-track-duration {
  padding-left: 5px;
  padding-bottom: 0;
  padding-right: 3px;
  padding-top: 0;
  text-align: right;
  float: right;
  margin-left: 5px;
}

/* Track info*/

.sc-player .sc-info{
 text-transform: uppercase;
 display: none;

}

.sc-player .sc-info-toggle{

}

.sc-player .sc-info-toggle:hover{

}

.sc-info h3 {
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	position: relative;	
	left: 4px;
	top: -5px;
	margin: 0px;
	margin-bottom: 12px;
	
}

.sc-info h4, sc-info h4 a:link {
	font-size: 10px;
	font-weight: normal;
	position: relative;
	text-transform: uppercase;
	color: white;
	margin: 0px;
	left: 4px;
	
}

.sc-player .sc-info-close{
  background: transparent;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 4px;
  font-weight: normal;
  display: none;
}

/* remote control */

a.sc-remote-link {
  background: url('img/play.png') top left no-repeat;
  padding-left: 20px;
  text-decoration: none;
}

a.sc-remote-link.playing{
  background-image: url('img/pause.png');
}

